Comment 2 for bug 506927

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package zapping - 0.10~cvs6-3ubuntu1

---------------
zapping (0.10~cvs6-3ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #506927). Remaining changes:
    + Remove aRts support:
      - debian/rules: Drop libartsc0-dev from Build-Depends.
  * Build-Depends on libssl-dev to fix FTBFS.

zapping (0.10~cvs6-3) unstable; urgency=low

  * Fix build dependencies (closes: #536980). Thanks to Simon McVittie
    for the patch.
  * 06_reqbufs_may_fail.patch: VIDIOC_REQBUFS can return a value greater
    then 0 on success (closes: #528167). Thanks to Chris Frey for the patch.
  * Rebuild with the current python-dev (closes: #485581).
  * debian/rules:
    + switch to debhelper v7;
    + remove deprecated calls to dh_scrollkeeper.
  * Standards-Version: 3.8.3.
  * Add debian/README.source.
  * Fix lintian warnings.
 -- Artur Rona <email address hidden> Wed, 13 Jan 2010 12:04:47 +0100